<?php
session_start();
$emailid4234=$_SESSION['emailid'];
$companyname=$_SESSION['companyname'];
if(($emailid4234=="")&&($companyname=="")){
    echo "<script> window.top.location.replace('http://fieldcloud.in/signin.php') </script>";
}
?>